Subject: Re: [Gen-art] Gen-ART review of draft-ietf-eman-energy-aware-mib-15

From: Jari Arkko <[email-masked]>
Date: Mon, 7 Jul 2014 09:08:49 -0400

Vijay & Mouli: Thank you for the detailed review and the changes. Appreciated.

Jari